import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-comment': IconComment;
    }
}
/**
 * The icon component for the 'comment' icon
 */
export declare class IconComment extends IconSvg {
    constructor();
}
export declare const iconCommentTag = "nimble-icon-comment";
